@charset "UTF-8";
/*===========================================================================================*/
/* General */
a {
  color: #348fab;
  outline: none;
  text-decoration: none; }

/*a:hover {
    text-decoration: underline;
}*/
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%; }

body {
  background: #e4e4e4;
  color: #58585a;
  font-size: 11px;
  font-weight: 400;
  font-family: 'Roboto', Tahoma, Arial, sans-serif;
  /*line-height: 15px;*/
  position: relative; }

form {
  margin: 0; }

img {
  border: none;
  vertical-align: middle;
  outline: 0;
  line-height: 0; }

input, input * {
  outline: none; }

input {
  color: #58585a;
  font-size: 12px;
  font-family: 'Roboto', Tahoma, Arial, sans-serif;
  vertical-align: middle; }

input.cal {
  background: url(/i/calendar.gif) no-repeat center;
  border: 0;
  cursor: pointer;
  margin: 0;
  height: 18px;
  width: 20px; }

input.data {
  border: 1px solid #afafaf;
  height: 16px;
  line-height: 16px;
  margin: 0;
  padding: 0 2px;
  text-align: center;
  width: 66px; }

input.text {
  border: 1px solid #afafaf; }

select {
  border: 1px solid #afafaf;
  color: #58585a;
  font-size: 12px;
  font-family: 'Roboto', Tahoma, Arial, sans-serif;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

textarea {
  border: 1px solid #afafaf;
  color: #58585a;
  font-size: 12px;
  font-family: 'Roboto', Tahoma, Arial, sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100px;
  outline: none;
  overflow-y: auto;
  resize: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

label {
  vertical-align: middle; }

hr {
  height: 1px;
  color: #ddd;
  background-color: #ddd;
  border: 0; }

h1, h2, h3, h4, h5, h6, p {
  margin: 0 0 10px 0;
  padding: 0;
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td, th {
  padding: 0;
  vertical-align: top; }

sup, sub {
  vertical-align: baseline;
  position: relative; }

sup {
  top: -0.4em; }

sub {
  bottom: -0.3em; }

a span, label {
  cursor: pointer; }

content, header, footer {
  display: block; }

body.pattern-1 {
  background: url(/i/bg-main-pattern.png); }

.noshadow {
  background: #e4e4e4; }

.noshadow #container,
body.pattern-1 #container {
  box-shadow: none; }

h1 {
  font-size: 23px;
  font-weight: normal; }

h2 {
  font-size: 18px;
  font-weight: normal; }

body.formula1 {
  position: relative;
  background: url(/images/formula1.jpg) no-repeat top center;
  background-size: 100%; }

.formula1-text {
  position: absolute;
  top: 50px;
  font-family: 'apercu_pro';
  font-style: italic;
  font-weight: bold;
  font-size: 24px;
  line-height: 40px;
  color: #fff;
  width: 160px; }

.formula1-text-left {
  width: 140px;
  left: -160px; }

.formula1-text-right {
  right: -190px; }

.formula1-btn {
  color: #fff;
  font-family: 'apercu_pro';
  font-style: normal;
  font-weight: normal;
  position: absolute;
  text-decoration: none;
  line-height: 28px;
  padding: 0 15px;
  border: 1px solid #fff;
  border-radius: 3px;
  font-size: 11px;
  text-transform: uppercase;
  bottom: -60px;
  left: 0; }

.formula1-btn:hover {
  text-decoration: none; }

@media screen and (max-width: 1675px) {
  .formula1-text-left {
    left: -120px; }

  .formula1-text {
    font-size: 18px;
    line-height: 30px; } }
@media screen and (max-width: 1590px) {
  .formula1-text-left {
    left: -120px; }

  .formula1-text {
    font-size: 18px;
    line-height: 30px; }

  .formula1-text-right {
    right: -170px; } }
@media screen and (max-width: 1570px) {
  .formula1-text-right {
    right: -170px;
    font-size: 14px; }

  .formula1-text-left {
    font-size: 16px;
    left: -95px; }

  .formula1-btn {
    font-size: 9px;
    padding: 0 5px;
    line-height: 24px;
    bottom: -40px; } }
@media screen and (max-width: 1480px) {
  .formula1-text {
    display: none; } }
/* Container */
#container {
  position: relative;
  min-height: 100%;
  max-width: 1260px;
  min-width: 555px;
  margin: 0 auto;
  margin-bottom: -169px;
  background: #FFF; }

#container.container_error502 {
  margin-bottom: -50px; }

.ie8 #container {
  border-left: 1px solid #d3d3d3;
  border-right: 1px solid #d3d3d3; }

#container .empty {
  clear: both;
  height: 169px;
  font-size: 0px;
  line-height: 0; }

#container .empty15 {
  clear: both;
  height: 15px;
  font-size: 0px;
  line-height: 0; }

.content-wrap {
  margin: 0 20px;
  padding: 20px 0; }

.image-preload {
  display: none; }

#overlay, #overlay_status, #overlay_white, #overlay_dbl, #overlay_dark {
  background: url(/i/px.gif);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 50; }

#overlay_dbl {
  z-index: 49; }

#overlay_white {
  background: #fff;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=62);
  -moz-opacity: 0.62;
  -khtml-opacity: 0.62;
  opacity: 0.62;
  z-index: 51; }

#overlay_dark {
  background: #000;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=62);
  -moz-opacity: 0.62;
  -khtml-opacity: 0.62;
  opacity: 0.62; }

/* Clear */
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.clear {
  display: inline-block; }

.clear {
  display: block; }

.clearfix:before, .clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

/* °ЁшЇЄ√ */
.f9 {
  font-size: 9px !important; }

.f10 {
  font-size: 10px !important; }

.f11 {
  font-size: 11px !important; }

.f12 {
  font-size: 12px !important; }

.f13 {
  font-size: 13px !important; }

.f14 {
  font-size: 14px !important; }

.f15 {
  font-size: 15px !important; }

.f16 {
  font-size: 16px !important; }

.f17 {
  font-size: 18px !important; }

.f18 {
  font-size: 18px !important; }

.f19 {
  font-size: 19px !important; }

.f20 {
  font-size: 20px !important; }

.f22 {
  font-size: 22px !important; }

.f24 {
  font-size: 24px !important; }

.f26 {
  font-size: 26px !important; }

.l11 {
  line-height: 11px !important; }

.l12 {
  line-height: 12px !important; }

.l13 {
  line-height: 13px !important; }

.l14 {
  line-height: 14px !important; }

.l15 {
  line-height: 15px !important; }

.l16 {
  line-height: 16px !important; }

.l18 {
  line-height: 18px !important; }

.l20 {
  line-height: 20px !important; }

.l26 {
  line-height: 26px !important; }

.center {
  text-align: center !important; }

.left {
  text-align: left !important; }

.right {
  text-align: right !important; }

.arial {
  font-family: Arial, Helvetica, sans-serif !important; }

.dashed-blue {
  background: url(/i/dashed_blue.gif) repeat-x left bottom;
  color: #348FAB !important;
  cursor: pointer;
  display: inline-block;
  text-decoration: none !important;
  white-space: nowrap;
  line-height: 10pt; }

.dashed-grey {
  background: url(/i/dashed_grey.gif) repeat-x left bottom;
  color: #dfdfdf !important;
  cursor: pointer;
  display: inline-block;
  text-decoration: none !important;
  white-space: nowrap;
  line-height: 10pt; }

.dashed-grey2 {
  background: url(/i/dashed_grey2.gif) repeat-x left bottom;
  color: #afafaf !important;
  cursor: pointer;
  display: inline-block;
  text-decoration: none !important;
  white-space: nowrap;
  line-height: 10pt; }

.dashed-grey3 {
  background: url(/i/dashed_grey3.gif) repeat-x left bottom;
  color: #919192 !important;
  cursor: pointer;
  display: inline-block;
  text-decoration: none !important;
  white-space: nowrap;
  line-height: 10pt; }

.dashed-grey4 {
  background: url(/i/dashed_grey4.gif) repeat-x left bottom;
  color: #7d8283 !important;
  cursor: pointer;
  display: inline-block;
  text-decoration: none !important;
  white-space: nowrap;
  line-height: 10pt; }

.dashed-grey6 {
  background: url(/i/dashed_grey6.gif) repeat-x left bottom;
  color: #58585a !important;
  cursor: pointer;
  display: inline-block;
  text-decoration: none !important;
  white-space: nowrap;
  line-height: 10pt; }

.dashed-grey-dark {
  background: url(/i/dashed_grey_dark.gif) repeat-x left bottom;
  color: #666 !important;
  cursor: pointer;
  display: inline-block;
  text-decoration: none !important;
  white-space: nowrap;
  line-height: 10pt; }

.dashed-red {
  background: url(/i/dashed_red.gif) repeat-x left bottom;
  color: #E14A4A !important;
  cursor: pointer;
  display: inline-block;
  text-decoration: none !important;
  white-space: nowrap;
  line-height: 10pt; }

.dashed-white {
  background: url(/i/dashed_white.gif) repeat-x left bottom;
  color: #fff !important;
  cursor: pointer;
  display: inline-block;
  text-decoration: none !important;
  white-space: nowrap;
  line-height: 10pt; }

.dashed-swamp {
  background: url(/i/dashed_swamp.gif) repeat-x left bottom;
  color: #626f26 !important;
  cursor: pointer;
  display: inline-block;
  text-decoration: none !important;
  white-space: nowrap;
  line-height: 10pt; }

.text {
  font-size: 12px;
  line-height: 23px;
  color: #000; }

.black {
  color: #000 !important; }

.blue {
  color: #348FAB !important; }

.green {
  color: #2fbd25 !important; }

.lite-green {
  color: #B5E499 !important; }

.grey {
  color: #afafaf !important; }

.gray {
  color: #666 !important; }

.gray999 {
  color: #999 !important; }

.red {
  color: #e33232 !important; }

.white {
  color: #fff !important; }

.yellow {
  color: #cdb409 !important; }

.orange {
  color: #ff4e05 !important; }

.purple {
  color: #de27ac !important; }

/* яюффхЁцър placeholder */
input::-webkit-input-placeholder {
  color: #AFAFAF; }

textarea::-webkit-input-placeholder {
  color: #AFAFAF; }

.m-placeholder {
  color: #AFAFAF !important; }

.bold {
  font-weight: bold !important; }

.norm {
  font-weight: normal !important; }

.ital {
  font-style: italic !important; }

.uper {
  text-transform: uppercase !important; }

.nowrap {
  white-space: nowrap; }

.underline {
  text-decoration: underline !important; }

.nobrd {
  border: 0 !important; }

.mrg0 {
  margin: 0 !important; }

.rel {
  position: relative; }

.chk {
  margin: 0;
  padding: 0;
  width: 14px;
  height: 14px; }

.jquery-radio {
  display: inline;
  font-size: 11px;
  line-height: 11px;
  cursor: pointer;
  cursor: hand; }

.jquery-radio .mark {
  display: inline; }

.jquery-radio img {
  background: url(/i/radio.png) no-repeat 0 0;
  vertical-align: top;
  width: 10px;
  height: 11px;
  margin-right: 4px; }

.jquery-radio-checked img {
  background-position: 0px -11px; }

.jquery-radio-disabled img {
  background-position: 0px 0px; }

.jquery-radio-checked .jquery-radio-disabled img {
  background-position: 0px 0px; }

.content-main-tbl {
  width: 100%;
  table-layout: fixed;
  border-collapse: separate; }

.content-main-td-right-180,
.content-main-td-left-180 {
  width: 200px;
  box-sizing: border-box; }

.content-main-td-right-205,
.content-main-td-left-205 {
  width: 205px; }

.content-main-td-right-270,
.content-main-td-left-270 {
  width: 270px; }

.content-main-td-right-225,
.content-main-td-left-225 {
  width: 225px; }

.content-main-td-right20 {
  padding: 0 20px 0 0; }

.content-main-td-left20 {
  padding: 0 0 0 20px; }

.content-main-td-w20 {
  width: 20px; }

.content-main-td_eaeaea {
  background: url(/i/content-main-td_eaeaea.png) repeat-y right bottom;
  border-top: 5px solid #eaeaea;
  border-bottom: 5px solid #eaeaea; }

.mobile-act .content-main-td-hide-abs {
  left: 0; }

.mobile-act #container {
  margin: 0 0 0 232px; }

.m5t {
  margin-top: 5px; }

.m10t {
  margin-top: 10px; }

.m15t {
  margin-top: 15px; }

.m20t {
  margin-top: 20px; }

.m25t {
  margin-top: 25px; }

.m10r {
  margin-right: 10px !important; }

.p15l {
  padding-left: 15px; }

.fll {
  float: left !important; }

.flr {
  float: right !important; }

.responsive-tester {
  position: fixed;
  top: 10px;
  right: 50%;
  margin: 0 -720px 0 0;
  z-index: 49;
  background: #fff;
  box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.3);
  padding: 15px 13px;
  font-size: 13px;
  line-height: 20px;
  color: #666;
  box-sizing: border-box;
  border-radius: 3px; }

.responsive-tester a {
  font-size: 15px;
  margin-left: -15px;
  padding-left: 15px;
  display: inline-block; }

.responsive-tester a:hover {
  text-decoration: underline; }

.link-to-up {
  position: absolute;
  left: 50%;
  top: 500px;
  background: White url(/i/arrow_top_photo2.png) no-repeat center;
  display: block;
  width: 20px;
  text-align: center;
  text-decoration: none !important;
  height: 20px;
  border: 1px solid #ccc;
  border-radius: 3px; }

@font-face {
  font-family: 'ALSRublRegular';
  src: url("/fonts/rouble.eot");
  src: url("/fonts/rouble.eot") format("embedded-opentype"), url("/fonts/rouble.woff") format("woff"), url("/fonts/rouble.ttf") format("truetype"), url("/fonts/rouble.svg#ALSRublRegular") format("svg"); }
.rur {
  font-family: 'ALSRublRegular';
  font-size: 14px;
  line-height: normal;
  text-transform: lowercase; }

@font-face {
  font-family: 'apercu_pro';
  src: url("/fonts/apercupro-bolditalic-webfont.woff") format("woff"), url("/fonts/apercupro-bolditalic-webfont.ttf") format("truetype"), url("/fonts/apercupro-bolditalic-webfont.svg#apercu_probold_italic") format("svg");
  font-weight: bold;
  font-style: italic; }
@font-face {
  font-family: 'apercu_pro';
  src: url("/fonts/apercupro-bold-webfont.woff") format("woff"), url("/fonts/apercupro-bold-webfont.ttf") format("truetype"), url("/fonts/apercupro-bold-webfont.svg#apercu_probold") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'apercu_pro_mono';
  src: url("/fonts/apercumonopro-regular-webfont.woff") format("woff"), url("/fonts/apercumonopro-regular-webfont.ttf") format("truetype"), url("/fonts/apercumonopro-regular-webfont.svg#apercu_pro_monoregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'apercu_pro';
  src: url("/fonts/apercupro-regular-webfont.woff") format("woff"), url("/fonts/apercupro-regular-webfont.ttf") format("truetype"), url("/fonts/apercupro-regular-webfont.svg#apercu_proregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'apercu_pro';
  src: url("/fonts/apercupro-ltalic-webfont.woff") format("woff"), url("/fonts/apercupro-ltalic-webfont.ttf") format("truetype"), url("/fonts/apercupro-ltalic-webfont.svg#apercu_proitalic") format("svg");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'apercu_pro';
  src: url("/fonts/apercupro-lightltalic-webfont.woff") format("woff"), url("/fonts/apercupro-lightltalic-webfont.ttf") format("truetype"), url("/fonts/apercupro-lightltalic-webfont.svg#apercu_prolight_italic") format("svg");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'apercu_pro';
  src: url("/fonts/apercupro-demibolditalic-webfont.woff") format("woff"), url("/fonts/apercupro-demibolditalic-webfont.ttf") format("truetype"), url("/fonts/apercupro-demibolditalic-webfont.svg#apercu_prodemibold_italic") format("svg");
  font-weight: bold;
  font-style: italic; }
@font-face {
  font-family: 'apercu_pro_demibold';
  src: url("/fonts/apercupro-demibold-webfont.woff") format("woff"), url("/fonts/apercupro-demibold-webfont.ttf") format("truetype"), url("/fonts/apercupro-demibold-webfont.svg#apercu_prodemibold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'apercu_pro';
  src: url("/fonts/apercupro-demibold-webfont.woff") format("woff"), url("/fonts/apercupro-demibold-webfont.ttf") format("truetype"), url("/fonts/apercupro-demibold-webfont.svg#apercu_prodemibold") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'apercu_pro_bold';
  src: url("/fonts/apercupro-bold-webfont.woff") format("woff"), url("/fonts/apercupro-bold-webfont.ttf") format("truetype"), url("/fonts/apercupro-bold-webfont.svg#apercu_probold") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'apercu_pro_light';
  src: url("/fonts/apercupro-light-webfont.woff") format("woff"), url("/fonts/apercupro-light-webfont.ttf") format("truetype"), url("/fonts/apercupro-light-webfont.svg#apercu_prolight") format("svg");
  font-weight: normal;
  font-style: normal; }

.clear:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear {display:inline-block;}
.clear {display:block;}

.clearfix:before, .clearfix:after {content: ""; display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

.clear_both, .clear_left, .clear_right { clear: both; padding: 0px; margin: 0px; font-size: 0px; line-height: 0px; height: 0px; overflow: hidden;}

/* нумерация страниц */
.pagination {clear:both; margin:25px 0 20px; text-align:center;}
.pagination .npwrap {display:inline-block; vertical-align:top;}
.pagination .first {color:#afafaf; display:block; font-size:9px; padding:5px 7px; text-align:right;}
.pagination .first a {color:#afafaf}
.pagination .last {color:#afafaf; display:block; font-size:9px; padding:5px 7px;}
.pagination .last a {color:#afafaf}
.pagination .next {background:#eee; color:#919192; display:block; font-size:14px; line-height:13px; padding:4px 7px 6px;}
.pagination .next a {font-size:11px; color:#919192;}
.pagination .pages {display:inline-block; font-size:11px; padding:5px 10px; white-space:nowrap; vertical-align:top;}
.pagination .pages a {color:#919192; padding:5px 5px;}
.pagination .pages span {background:#e5e5e5; color:#4c4c4c; padding:5px 7px;}
.pagination .prev {background:#eee; color:#919192; display:block; font-size:14px; line-height:13px; padding:4px 7px 6px;}
.pagination .prev a {font-size:11px; color:#919192;}

.pagination-2 {margin:0;padding:15px 0 0 0}
.pagination-2 .prev,
.pagination-2 .next{background: #348fab;color: #fff;}
.pagination-2 .prev a,
.pagination-2 .next a{color: #fff;}
.pagination-2 .pages span{background: #2fbd25;color: #fff;}